Application: gvSIG desktop - gvSIG feature requests #4999
As String y As Number en la nueva calculadora de campos no tienen equivalente
02/19/2019 11:30 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 02/20/2019 12:14 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
- Status changed from New to Fixed

Anadidas las funciones:

- CAST
-STR
-INT

- LONG

- FLOAT

- DOUBLE
- FORMAT

#2 - 03/05/2019 10:11 AM - Alvaro Anguix

- Status changed from Fixed to Closed
